/* STYLE FORMATIERUNG */
h1 { font-family: 'Arial', sans-serif; font-size: 32px; border-bottom: 0px dotted #2d74aa; padding-bottom: 0.2em; font-weight: 800; color: #2d74aa; line-height: 36px; margin-top: 0.25em; text-align: left; }

h2, h3, h4, h5, h6 {
  font-family: 'Arial', sans-serif;
  font-size: 28px;
  border-bottom: 0px dotted #2d74aa;
  padding-bottom: 0;
  font-weight: 800;
  color: #000000;
  line-height: 38px;
  margin-top: 0.25em;
  text-align: left;
  position: relative;
  padding-left: 45px; /* Abstand für den Kasten */
}

h2::before,
h3::before,
h4::before,
h5::before,
h6::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.3em; /* Statt vertikal mittig -> immer oben ausgerichtet */
  width: 25px;
  height: 25px;
  background-color: #2d74aa;
  border-radius: 4px; /* optional leicht abgerundet */
}



.line { color: #ffffff; border-bottom: 0px solid  #ccc; height: auto; background: #f9f9f9; margin: 0.0em; }
.line2 { color: #ffffff; border-bottom: 0px solid  #ccc; height: auto; background: #264c9a; margin: 0.0em; }
.copylink { color: #ffffff; text-decoration: none; font-size: 15px;  }
a.copylink:link { color: #ffffff; text-decoration: underline; font-size: 15px; }
a.copylink:visited { color: #ffffff; text-decoration: underline; font-size: 15px; }
a.copylink:hover { color: #ffffff; text-decoration: none; font-size: 15px; }
a.copylink:active { color: #ffffff; text-decoration: underline; font-size: 15px; }

.copylink2 { color: #63565a; text-decoration: none; font-size: 15px;  }
a.copylink2:link { color: #63565a; text-decoration: underline; font-size: 15px; }
a.copylink2:visited { color: #63565a; text-decoration: underline; font-size: 15px; }
a.copylink2:hover { color: #63565a; text-decoration: none; font-size: 15px; }
a.copylink2:active { color: #63565a; text-decoration: underline; font-size: 15px; }
  
/*img {
    transition: transform 0.3s ease-in-out; 
}

img:hover {
    transform: scale(1.05);
}  */

/* Blaue Aufzählungspunkte Nur für Inhalts-Listen, niemals in Menüs, Navigation oder Bildergalerie */
.container ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li),
.columnsContainer ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li),
.columnsContainer2 ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li),
.leftColumn ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li),
.rightColumn ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li),
.rightColumn2 ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li) {
  padding-left: 0.75em;
  line-height: 1.6em;
  list-style: none;
  position: relative;
}

.container ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li)::before,
.columnsContainer ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li)::before,
.columnsContainer2 ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li)::before,
.leftColumn ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li)::before,
.rightColumn ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li)::before,
.rightColumn2 ul li:not(.nav li):not(nav li):not(#cssmenu li):not(.gallery li):not(.gallery2 li)::before {
  content: "";
  position: absolute;
  left: -0.75em;
  top: 0.45em;
  width: 10px;
  height: 10px;
  background-color: #2d74aa; /* Königsblau */
  border-radius: 3px;        /* leicht abgerundet */
}



.aktionslink:link {
    text-decoration: none;
    -moz-box-shadow: inset 0px 0px 17px 13px #2d718e;
    -webkit-box-shadow: inset 0px 0px 17px 13px #2d718e;
    box-shadow: inset 0px 0px 17px 13px #2d718e;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2d718e), color-stop(1, #3b94ba));
    background: -moz-linear-gradient(top, #2d718e 5%, #3b94ba 100%);
    background: -webkit-linear-gradient(top, #2d718e 5%, #3b94ba 100%);
    background: -o-linear-gradient(top, #2d718e 5%, #3b94ba 100%);
    background: -ms-linear-gradient(top, #2d718e 5%, #3b94ba 100%);
    background: linear-gradient(to bottom, #2d718e 5%, #3b94ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d718e', endColorstr='#3b94ba', GradientType=0);
    background-color: #2d718e;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #3b94ba;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    padding: 16px 30px;
    text-decoration: none;
    -webkit-transition: background 0.3s ease-in-out, box-shadow 0.3s ease-in-out, text-shadow 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out, box-shadow 0.3s ease-in-out, text-shadow 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, box-shadow 0.3s ease-in-out, text-shadow 0.3s ease-in-out;
}

.aktionslink:hover {
    color: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #cc0000));
    background: -moz-linear-gradient(top, #ff0000 5%, #cc0000 100%);
    background: -webkit-linear-gradient(top, #ff0000 5%, #cc0000 100%);
    background: -o-linear-gradient(top, #ff0000 5%, #cc0000 100%);
    background: -ms-linear-gradient(top, #ff0000 5%, #cc0000 100%);
    background: linear-gradient(to bottom, #ff0000 5%, #cc0000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#cc0000', GradientType=0);
    background-color: #ff0000;
    text-shadow: 0 0 5px #ffffff, 0 0 10px #ffffff, 0 0 15px #ffffff;
    box-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff;
}

.aktionslink:visited {
    color: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2d718e), color-stop(1, #3b94ba));
    background: -moz-linear-gradient(top, #2d718e 5%, #3b94ba 100%);
    background: -webkit-linear-gradient(top, #2d718e 5%, #3b94ba 100%);
    background: -o-linear-gradient(top, #2d718e 5%, #3b94ba 100%);
    background: -ms-linear-gradient(top, #2d718e 5%, #3b94ba 100%);
    background: linear-gradient(to bottom, #2d718e 5%, #3b94ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d718e', endColorstr='#3b94ba', GradientType=0);
    background-color: #2d718e;
}
}

.aktionslink:active {
	position:relative;
	top:1px;
    text-decoration: none;
}
